#welcome div.price-badge-container {
    position: relative;

    div.price-badge {
        position: absolute;
        top: 12px;
        right: 12px;
        padding: 9px;

        background: white;

        p.you {
            font-size: 11px;
        }

        p.pricetag {
            text-align: right;
            font-size: 42px;
            font-weight: bold;

            span.currency {
                font-weight: lighter;
            }

            span.per-month {
                font-weight: lighter;
                font-size: 0.4em;
            }
        }

        p.bottomline {
            font-size: 11px;
            text-align: right;
        }
    }
}
